> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a Line Item Group

> Delete a Line Item Group



## OpenAPI

````yaml invoices.2024-07-30.product.live DELETE /invoices/{invoice}/line-item-groups/{id}
openapi: 3.0.0
info:
  title: Invoices
  description: Create and issue invoices
  version: '0.1'
servers:
  - url: https://dev.seqhq.io/api
    description: DEV
  - url: https://sandbox.sequencehq.com/api
    description: SANDBOX
  - url: https://eu.sequencehq.com/api
    description: PRODUCTION
security: []
tags: []
paths:
  /invoices/{invoice}/line-item-groups/{id}:
    servers: []
    parameters: []
    delete:
      tags:
        - Invoice Line Items
      summary: Delete a Line Item Group
      description: Delete a Line Item Group
      operationId: deleteInvoicesByInvoiceLineItemGroupsById
      parameters:
        - name: invoice
          in: path
          description: The Invoice ID
          required: true
          schema:
            type: string
        - name: id
          in: path
          description: Line Item Group ID
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: >-
            Your [API credentials](/reference/authentication). Eg. `Basic
            {credentials}`.
          required: true
          schema:
            type: string
        - name: Sequence-Version
          in: header
          description: Use this header to select an API version
          required: false
          schema:
            type: string
            enum:
              - '2024-07-30'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LineItemGroupResponseModel'
                example:
                  id: 4639a112-f821-4bc1-bc2d-6f9ece5b7c0f
                  invoiceId: cd11218d-fa00-4faa-8684-a43113d076a8
                  title: Users
                  description: Charges for users
                  index: 2
                  netTotal: '51.20'
                  totalTax: '2.50'
                  grossTotal: '101.23'
                  taxCategory:
                    id: 28227c88-6dba-455f-9b30-b9c76957e610
                    name: VAT
              examples:
                LineItemGroupResponseModel:
                  summary: ''
                  value:
                    id: 4639a112-f821-4bc1-bc2d-6f9ece5b7c0f
                    invoiceId: cd11218d-fa00-4faa-8684-a43113d076a8
                    title: Users
                    description: Charges for users
                    index: 2
                    netTotal: '51.20'
                    totalTax: '2.50'
                    grossTotal: '101.23'
                    taxCategory:
                      id: 28227c88-6dba-455f-9b30-b9c76957e610
                      name: VAT
        '400':
          description: Bad Request
          content: {}
        '401':
          description: Unauthorized
          content: {}
        '500':
          description: Internal Server Error
          content: {}
components:
  schemas:
    LineItemGroupResponseModel:
      required:
        - grossTotal
        - id
        - index
        - invoiceId
        - netTotal
        - title
        - totalTax
      type: object
      example:
        id: 4639a112-f821-4bc1-bc2d-6f9ece5b7c0f
        invoiceId: cd11218d-fa00-4faa-8684-a43113d076a8
        title: Users
        description: Charges for users
        index: 2
        netTotal: '51.20'
        totalTax: '2.50'
        grossTotal: '101.23'
        taxCategory:
          id: 28227c88-6dba-455f-9b30-b9c76957e610
          name: VAT
      properties:
        id:
          type: string
          description: Line Item Group ID
          example: 4639a112-f821-4bc1-bc2d-6f9ece5b7c0f
        invoiceId:
          type: string
          description: Invoice ID
          example: cd11218d-fa00-4faa-8684-a43113d076a8
        title:
          type: string
          description: Line Item Group Title
          example: Users
        description:
          type: string
          description: Line Item Group Description
          example: Charges for users
        index:
          type: integer
          description: Index (for maintaining order)
          example: 2
        netTotal:
          type: string
          description: Net total, in decimal format of the Invoice's currency
          example: '51.20'
        totalTax:
          type: string
          description: Total tax, in decimal format of the Invoice's currency
          example: '2.50'
        grossTotal:
          type: string
          description: Gross total, in decimal format of the Invoice's currency
          example: '101.23'
        taxCategory:
          $ref: '#/components/schemas/TaxCategoryResponse'
    TaxCategoryResponse:
      required:
        - id
        - name
      type: object
      description: The tax category for all line items in this line item group
      example:
        id: 28227c88-6dba-455f-9b30-b9c76957e610
        name: VAT
      properties:
        id:
          type: string
          description: Tax Category ID
          example: 28227c88-6dba-455f-9b30-b9c76957e610
        name:
          type: string
          description: Tax Category name
          example: VAT

````